@media(max-width:580px){
   .ml-res{margin-left: 0px;}
   .offer-wrapper.style2 .offer-content{margin-left:0;padding:0px 4px; margin-top:6px;}
   .res-mt{margin-top:15px;}
   .res-mt2{margin-top:43px;}
   .product-thumb img{width: 356px;}
   .best-seller-product-items-two.style-11{margin-bottom:25px;}
   .cta-content-four{    background: #fff;
    opacity: 0.8;
    padding: 12px;
    border-radius: 10px;}
        .dj-item {flex: 0 0 45%;}
        /*.dj-nav{position: absolute; top: 398px;left: 119px;}*/
        .dj-nav{display:none;}
        .cta-collection-wrapper .cta-collection-image .content{top:225px;padding:10px 30px;}
        .theme-btn {font-size: 12px;padding: 10px 27px;}
        .cta-collection-wrapper .cta-collection-image .content h4{font-size:23px; line-height:102%;}
        .cta-collection-wrapper .cta-collection-image .icon{left:314px!important; top:336px!important;}
        .footer-widgets-wrapper .single-footer-widget{margin-left:0px!important;}
        .res-col-1{width:40%;}
        .res-col-2{width:60%;}
        .footer-widgets-wrapper .single-footer-widget .footer-content p{font-size: 16.5px;line-height: 24px;letter-spacing: 0.7px;text-align: justify; width: 100%;margin-bottom: 37px;}
        .res-row{ flex-direction: column-reverse;}
            .intro-container-wrapper.style4 .intro-wrapper.style4 .intro-content-left h3{font-size:30px;padding-bottom:7px;}
            .dj-slider-track{gap:32px;}
            .res-col-8{width:100%;}
            .para{margin-bottom:19px;font-size:16px;}
            .hc-container{display:block!important;}
            .hc-visual{top:34px!important;}
            .hc-hero{padding:28px 0!important;padding-bottom:50px!important;}
            .hc-visual img{height:auto;}
            .hcSwiper .swiper-slide img{height:auto; object-fit:contain}
            .hc-content h1 {font-size:38px;}
.lux-float-img {width: 117px; height: 117px;}
.lux-float-1{left:-44px;}
    .lux-exp {right:46px;}
        .lux-float-2 {right:-28px;top:200px;}
.lux-plate-top {top:55px;}
.res-lang-btn{right:-33px!important;}
.lux-hero-content p{width:100%!important;display:none;}
.abt-res-img{width: 100%;height: auto;margin-left: 0px;margin-top: 27px;border-radius: 4px;}
.offer-wrapper.style2 .offer-content{margin-left:0!important;padding:10px 0 10px!important;}
.offer-wrapper.style2 .offer-content p{color:#111!important;font-weight:400!important;font-size:17px!important;}
.lux-hero{  background-image: url('https://rsholdingltd.com/banner/mob-rs.png');height:647px;padding:0!important;}
.lux-gold-plate{display:none;}
.lux-btn-dark{    border: 1px solid #d8b65c;    background: linear-gradient(145deg, #fff9d6 0%, #f4d675 15%, #d4af37 35%, #b8860b 55%, #d4af37 75%, #fff2b0 100%); color: #000;
    padding: 5px 23px;
    height: 43px;
    line-height: 32px;
    width: 165px;
    position: relative;
    top: 482px;
    left: 103px;}
.lux-hero-content h1 span{    
    font-size: 37px!important;
    position: relative;
    top: 466px;}
    
    
   .header-1 .container-fluid{padding: 18px 30px;} 
   .header-1 .mega-menu-wrapper .header-main .header-logo img{    top: -10px!important;
    width: 108px!important;
    left: -12px;
    border-radius: 6px;border:1px solid #111;}
    
    .header-main .sidebar__toggle{font-size:26px;}
    .abg-product-card {padding:25px 17px;}

 .abg-title{font-size:19px;}   
    
    .abg-right-badge{padding:7px 0;}
  .premium-btn, .premium-btn-main{padding:0px 12px;font-size:10px!important;}  
  .abg-image-box img{height:100%;}
    .lux-experience-box p{margin: -4px 0 0;font-size: 11px;letter-spacing: 1px;}
    .lux-experience-box h3{font-size:28px;line-height:29px;}
    .lux-experience-box{left:11px;bottom:230px!important;}
    .lux-choose-highlight{font-size:15px!important;text-align:justify!important;}
    .lux-choose-section {height:1010px!important;}
    .res-row{gap:40px;}
    .team-section-1-card{margin-bottom:30px!important;}
    .rs-country-right{ grid-template-columns: repeat(3, 1fr);gap:8px;}
.rs-country-line{width:119px;margin-left:120px;}
.lux-left {flex:1 1 245px;}
.lux-marq-item{padding:9px 15px;}
.sticky{width:89%;}
.header-logo::after{display:none;}
.premium-services-section {padding:80px 20px 40px;}
.res-btn-premium{    padding: 7px 26px;
    font-size: 14px!important;}
/*.lux-heading {font-size:35px;}*/

}